@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#bn3etHB3, #SKqEU3xwU8x, #AKuORRLWSK, #FXJBYm2l, #jvXekazrZMh, #F7p9PBOdT5l, #Oj955f3, #zsfH0i8l937, #Or4EAzzNzDV, #WNvfjaKibf, #AKXb9GfP, #RN2OWL1rmeu, #qp8QJqB, #mK4XLJpUgY, #YrX7Y8Al, #Kptuqct0nJa, #XT8VSK6Hc60, #gK8clT6, #g8kMtbxL, #etjutlQEC, #BwCGvr0Pssh, #OaNGgQ, #PRrgGW9do, #hVARdp, #Pe8el0lAF, #sG59sgDvA, #ocIPjAB, #R0KCpd, #UsvyxSHM, #zS2k9fn, #ST4Im16qc1, #Q7bTOoI20lU, #AkSD4c, #yMZd302hED, #adZ0KP, #MSlz3zpi7V, #kCgRocnW, #tyYhXc, #MVVwHlzzmCd, #ejipozbAddH, #ug46PcOkk, #P5jebouMUv, #xJFaCY67Vs, #CkTfS5GIea2, #KtXyfi8x, #NbSznmsecA3, #kq3TdO, #IXVvWJs, #RWr4DF, #HfhMBb, #xDp4W9c4a, #kRvpkj8Rzh, #T3YXicRBvC, #K4M6ig, #jvfXafxV, #piiovs, #NeAAlsR, #QsxcFGrpETz, #FjAEPBdHs, #n7VxVX1xUy1, #eTMgLGuaOya, #AIn7AesxiYc, #oH4MxDYV, #lX0IPo9o0S, #QGwaQ5sEfY, #e5UaBt, #L3gFOeF7MNa, #BLdS0H49, #lxdAgJd, #rVt55hOvBo, #kKqjJOyj, #Fm2ZeR, #DaflWCf, #RP7rbk77, #arbdP8pO, #X5gkKuXXu, #kPn1TGWB3U, #pQNePfqg, #T1jAS2, #Unc2SYyzTfE, #zwNNVtVO6Kv, #kVZqUu4O3F, #Lc1zbW, #yfwi0V0, #vCmI3oLWDdL, #vR3XT64oA, #J6jewk4, #LOB2ptTN, #FrdeboiB7, #ocDETgOF5i, #gfd1Ezc0Un, #rLB0L7x7j, #ug3uE9sbmSr, #AKthVXvPbN, #x2haIHft9, #PmhXzfJh, #r8rhWb, #uw9DmuZPxn, #j2u12ROwel5, #QIvQOwDT, #ZuU1OuToK, #dJhNrl0xS, #yqPaAe0HMLA, #BxSLo8NmA8s, #jymDEv8rS6s, #PocYP5g, #SMgjjrxZr5, #WFCw4b5n, #DejUU7s8, #gblVRbhiP, #gdmqBI0vNmu, #KAmjtz, #Xaydli, #K6wcqNU, #XDmo5ovRd, #uBg4vz, #qCcgf72bf, #O3LsxbwtJE, #cE3G5L11cL, #mxXfh6, #Gg10RvwxoK, #WVkuD1YDhyK, #GboiE4, #h87ZXZrE, #LAHyLf, #NmNX2hEWc0, #gCAiR4Br5, #eioS6D53, #m1buB7P, #zYRIvVjBNPe, #TcYLnyD, #k0xoY7, #leJXyGeZj, #YV6JqlEpX, #e5mRNELMrE, #veCqsilO, #FesarocJ, #NM3JpiD, #mnVWmEzAgl, #yD8R77L, #HdeL8Uyn, #HQxOIOCsw, #uJT7BG, #frY6eKgdK, #Uw3adf5, #TgOllJnI, #vLykIVaM5f, #uxiaSg7, #WAjn0y, #q498aExru0T, #m1RfqNj, #jRNmq8y, #MXNBJsisFhQ, #mf9e58, #gov8kabS, #AZ3ANU, #diOWAJBok6O), :is(#bn3etHB3, #SKqEU3xwU8x, #AKuORRLWSK, #FXJBYm2l, #jvXekazrZMh, #F7p9PBOdT5l, #Oj955f3, #zsfH0i8l937, #Or4EAzzNzDV, #WNvfjaKibf, #AKXb9GfP, #RN2OWL1rmeu, #qp8QJqB, #mK4XLJpUgY, #YrX7Y8Al, #Kptuqct0nJa, #XT8VSK6Hc60, #gK8clT6, #g8kMtbxL, #etjutlQEC, #BwCGvr0Pssh, #OaNGgQ, #PRrgGW9do, #hVARdp, #Pe8el0lAF, #sG59sgDvA, #ocIPjAB, #R0KCpd, #UsvyxSHM, #zS2k9fn, #ST4Im16qc1, #Q7bTOoI20lU, #AkSD4c, #yMZd302hED, #adZ0KP, #MSlz3zpi7V, #kCgRocnW, #tyYhXc, #MVVwHlzzmCd, #ejipozbAddH, #ug46PcOkk, #P5jebouMUv, #xJFaCY67Vs, #CkTfS5GIea2, #KtXyfi8x, #NbSznmsecA3, #kq3TdO, #IXVvWJs, #RWr4DF, #HfhMBb, #xDp4W9c4a, #kRvpkj8Rzh, #T3YXicRBvC, #K4M6ig, #jvfXafxV, #piiovs, #NeAAlsR, #QsxcFGrpETz, #FjAEPBdHs, #n7VxVX1xUy1, #eTMgLGuaOya, #AIn7AesxiYc, #oH4MxDYV, #lX0IPo9o0S, #QGwaQ5sEfY, #e5UaBt, #L3gFOeF7MNa, #BLdS0H49, #lxdAgJd, #rVt55hOvBo, #kKqjJOyj, #Fm2ZeR, #DaflWCf, #RP7rbk77, #arbdP8pO, #X5gkKuXXu, #kPn1TGWB3U, #pQNePfqg, #T1jAS2, #Unc2SYyzTfE, #zwNNVtVO6Kv, #kVZqUu4O3F, #Lc1zbW, #yfwi0V0, #vCmI3oLWDdL, #vR3XT64oA, #J6jewk4, #LOB2ptTN, #FrdeboiB7, #ocDETgOF5i, #gfd1Ezc0Un, #rLB0L7x7j, #ug3uE9sbmSr, #AKthVXvPbN, #x2haIHft9, #PmhXzfJh, #r8rhWb, #uw9DmuZPxn, #j2u12ROwel5, #QIvQOwDT, #ZuU1OuToK, #dJhNrl0xS, #yqPaAe0HMLA, #BxSLo8NmA8s, #jymDEv8rS6s, #PocYP5g, #SMgjjrxZr5, #WFCw4b5n, #DejUU7s8, #gblVRbhiP, #gdmqBI0vNmu, #KAmjtz, #Xaydli, #K6wcqNU, #XDmo5ovRd, #uBg4vz, #qCcgf72bf, #O3LsxbwtJE, #cE3G5L11cL, #mxXfh6, #Gg10RvwxoK, #WVkuD1YDhyK, #GboiE4, #h87ZXZrE, #LAHyLf, #NmNX2hEWc0, #gCAiR4Br5, #eioS6D53, #m1buB7P, #zYRIvVjBNPe, #TcYLnyD, #k0xoY7, #leJXyGeZj, #YV6JqlEpX, #e5mRNELMrE, #veCqsilO, #FesarocJ, #NM3JpiD, #mnVWmEzAgl, #yD8R77L, #HdeL8Uyn, #HQxOIOCsw, #uJT7BG, #frY6eKgdK, #Uw3adf5, #TgOllJnI, #vLykIVaM5f, #uxiaSg7, #WAjn0y, #q498aExru0T, #m1RfqNj, #jRNmq8y, #MXNBJsisFhQ, #mf9e58, #gov8kabS, #AZ3ANU, #diOWAJBok6O) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bn3etHB3:before {
  content: "\e900";
}
.SKqEU3xwU8x:before {
  content: "\e901";
}
.AKuORRLWSK:before {
  content: "\e902";
}
.FXJBYm2l:before {
  content: "\e903";
}
.jvXekazrZMh:before {
  content: "\e904";
}
.F7p9PBOdT5l:before {
  content: "\e905";
}
.Oj955f3:before {
  content: "\e906";
}
.zsfH0i8l937:before {
  content: "\e907";
}
.Or4EAzzNzDV:before {
  content: "\e908";
}
.WNvfjaKibf:before {
  content: "\e909";
}
.AKXb9GfP:before {
  content: "\e90a";
}
.RN2OWL1rmeu:before {
  content: "\e90b";
}
.qp8QJqB:before {
  content: "\e90c";
}
.mK4XLJpUgY:before {
  content: "\e90d";
}
.YrX7Y8Al:before {
  content: "\e90e";
}
.Kptuqct0nJa:before {
  content: "\e90f";
}
.XT8VSK6Hc60:before {
  content: "\e910";
}
.gK8clT6:before {
  content: "\e911";
}
.g8kMtbxL:before {
  content: "\e912";
}
.etjutlQEC:before {
  content: "\e913";
}
.BwCGvr0Pssh:before {
  content: "\e914";
}
.OaNGgQ:before {
  content: "\e915";
}
.PRrgGW9do:before {
  content: "\e916";
}
.hVARdp:before {
  content: "\e917";
}
.Pe8el0lAF:before {
  content: "\e918";
}
.sG59sgDvA:before {
  content: "\e919";
}
.ocIPjAB:before {
  content: "\e91a";
}
.R0KCpd:before {
  content: "\e91b";
}
.UsvyxSHM:before {
  content: "\e91c";
}
.zS2k9fn:before {
  content: "\e91d";
}
.ST4Im16qc1:before {
  content: "\e91e";
}
.Q7bTOoI20lU:before {
  content: "\e91f";
}
.AkSD4c:before {
  content: "\e920";
}
.yMZd302hED:before {
  content: "\e921";
}
.adZ0KP:before {
  content: "\e922";
}
.MSlz3zpi7V:before {
  content: "\e923";
}
.kCgRocnW:before {
  content: "\e924";
}
.tyYhXc:before {
  content: "\e925";
}
.MVVwHlzzmCd:before {
  content: "\e926";
}
.ejipozbAddH:before {
  content: "\e927";
}
.ug46PcOkk:before {
  content: "\e928";
}
.P5jebouMUv:before {
  content: "\e929";
}
.xJFaCY67Vs:before {
  content: "\e92a";
}
.CkTfS5GIea2:before {
  content: "\e92b";
}
.KtXyfi8x:before {
  content: "\e92c";
}
.NbSznmsecA3:before {
  content: "\e92d";
}
.kq3TdO:before {
  content: "\e92e";
}
.IXVvWJs:before {
  content: "\e92f";
}
.RWr4DF:before {
  content: "\e930";
}
.HfhMBb:before {
  content: "\e931";
}
.xDp4W9c4a:before {
  content: "\e932";
}
.kRvpkj8Rzh:before {
  content: "\e933";
}
.T3YXicRBvC:before {
  content: "\e934";
}
.K4M6ig:before {
  content: "\e935";
}
.jvfXafxV:before {
  content: "\e936";
}
.piiovs:before {
  content: "\e937";
}
.NeAAlsR:before {
  content: "\e938";
}
.QsxcFGrpETz:before {
  content: "\e939";
}
.FjAEPBdHs:before {
  content: "\e93a";
}
.n7VxVX1xUy1:before {
  content: "\e93b";
}
.eTMgLGuaOya:before {
  content: "\e93c";
}
.AIn7AesxiYc:before {
  content: "\e93d";
}
.oH4MxDYV:before {
  content: "\e93e";
}
.lX0IPo9o0S:before {
  content: "\e93f";
}
.QGwaQ5sEfY:before {
  content: "\e940";
}
.e5UaBt:before {
  content: "\e941";
}
.L3gFOeF7MNa:before {
  content: "\e942";
}
.BLdS0H49:before {
  content: "\e943";
}
.lxdAgJd:before {
  content: "\e944";
}
.rVt55hOvBo:before {
  content: "\e945";
}
.kKqjJOyj:before {
  content: "\e946";
}
.Fm2ZeR:before {
  content: "\e947";
}
.DaflWCf:before {
  content: "\e948";
}
.RP7rbk77:before {
  content: "\e949";
}
.arbdP8pO:before {
  content: "\e94a";
}
.X5gkKuXXu:before {
  content: "\e94b";
}
.kPn1TGWB3U:before {
  content: "\e94c";
}
.pQNePfqg:before {
  content: "\e94d";
}
.T1jAS2:before {
  content: "\e94e";
}
.Unc2SYyzTfE:before {
  content: "\e94f";
}
.zwNNVtVO6Kv:before {
  content: "\e950";
}
.kVZqUu4O3F:before {
  content: "\e951";
}
.Lc1zbW:before {
  content: "\e952";
}
.yfwi0V0:before {
  content: "\e953";
}
.vCmI3oLWDdL:before {
  content: "\e954";
}
.vR3XT64oA:before {
  content: "\e955";
}
.J6jewk4:before {
  content: "\e956";
}
.LOB2ptTN:before {
  content: "\e957";
}
.FrdeboiB7:before {
  content: "\e958";
}
.ocDETgOF5i:before {
  content: "\e959";
}
.gfd1Ezc0Un:before {
  content: "\e95a";
}
.rLB0L7x7j:before {
  content: "\e95b";
}
.ug3uE9sbmSr:before {
  content: "\e95c";
}
.AKthVXvPbN:before {
  content: "\e95d";
}
.x2haIHft9:before {
  content: "\e95e";
}
.PmhXzfJh:before {
  content: "\e95f";
}
.r8rhWb:before {
  content: "\e960";
}
.uw9DmuZPxn:before {
  content: "\e961";
}
.j2u12ROwel5:before {
  content: "\e962";
}
.QIvQOwDT:before {
  content: "\e963";
}
.ZuU1OuToK:before {
  content: "\e964";
}
.dJhNrl0xS:before {
  content: "\e965";
}
.yqPaAe0HMLA:before {
  content: "\e966";
}
.BxSLo8NmA8s:before {
  content: "\e967";
}
.jymDEv8rS6s:before {
  content: "\e968";
}
.PocYP5g:before {
  content: "\e969";
}
.SMgjjrxZr5:before {
  content: "\e96a";
}
.WFCw4b5n:before {
  content: "\e96b";
}
.DejUU7s8:before {
  content: "\e96c";
}
.gblVRbhiP:before {
  content: "\e96d";
}
.gdmqBI0vNmu:before {
  content: "\e96e";
}
.KAmjtz:before {
  content: "\e96f";
}
.Xaydli:before {
  content: "\e970";
}
.K6wcqNU:before {
  content: "\e971";
}
.XDmo5ovRd:before {
  content: "\e972";
}
.uBg4vz:before {
  content: "\e973";
}
.qCcgf72bf:before {
  content: "\e974";
}
.O3LsxbwtJE:before {
  content: "\e975";
}
.cE3G5L11cL:before {
  content: "\e976";
}
.mxXfh6:before {
  content: "\e977";
}
.Gg10RvwxoK:before {
  content: "\e978";
}
.WVkuD1YDhyK:before {
  content: "\e979";
}
.GboiE4:before {
  content: "\e97a";
}
.h87ZXZrE:before {
  content: "\e97b";
}
.LAHyLf:before {
  content: "\e97c";
}
.NmNX2hEWc0:before {
  content: "\e97d";
}
.gCAiR4Br5:before {
  content: "\e97e";
}
.eioS6D53:before {
  content: "\e97f";
}
.m1buB7P:before {
  content: "\e980";
}
.zYRIvVjBNPe:before {
  content: "\e981";
}
.TcYLnyD:before {
  content: "\e982";
}
.k0xoY7:before {
  content: "\e983";
}
.leJXyGeZj:before {
  content: "\e984";
}
.YV6JqlEpX:before {
  content: "\e985";
}
.e5mRNELMrE:before {
  content: "\e986";
}
.veCqsilO:before {
  content: "\e987";
}
.FesarocJ:before {
  content: "\e988";
}
.NM3JpiD:before {
  content: "\e989";
}
.mnVWmEzAgl:before {
  content: "\e98a";
}
.yD8R77L:before {
  content: "\e98b";
}
.HdeL8Uyn:before {
  content: "\e98c";
}
.HQxOIOCsw:before {
  content: "\e98d";
}
.uJT7BG:before {
  content: "\e98e";
}
.frY6eKgdK:before {
  content: "\e98f";
}
.Uw3adf5:before {
  content: "\e990";
}
.TgOllJnI:before {
  content: "\e991";
}
.vLykIVaM5f:before {
  content: "\e992";
}
.uxiaSg7:before {
  content: "\e993";
}
.WAjn0y:before {
  content: "\e994";
}
.q498aExru0T:before {
  content: "\e995";
}
.m1RfqNj:before {
  content: "\e996";
}
.jRNmq8y:before {
  content: "\e997";
}
.MXNBJsisFhQ:before {
  content: "\e998";
}
.mf9e58:before {
  content: "\e999";
}
.gov8kabS:before {
  content: "\e99a";
}
.AZ3ANU:before {
  content: "\e99b";
}
.diOWAJBok6O:before {
  content: "\e99c";
}
